@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap');
body {
  margin: 0;

  font-family: 'Montserrat', sans-serif;
}
.colorInput {
    color:white;
  }
#root {
  display: flex;
  flex-direction: column;
  height: 100vh;

  padding: 0;
  min-width: 100%;
}

.hiden {
  display: none;
}
.show {
  display: block;
}
.showcase-and-menu {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

